*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html, body{
    width: 100%;
    height: 100%;
    color: #93B1A6;
    font-family: 'Josefin Sans', sans-serif;
    background-color: #040D12;
}
.main{
    height:fit-content;
    width: 100%;
    background-color: #040D12;
}
.nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 15px;
    color: #93B1A6;
    margin-bottom: 30px;
    font-family: 'Reem Kufi Fun', sans-serif;
    font-size: 10px;
    background-color: #183D3D;
    border: 10px solid #040D12;
    border-radius: 100px;
}
a{
    text-decoration: none;
    color: #93B1A6;
}
i{
    font-size: 20px;
}
.banner{
    padding: 5px 15px;
    margin-bottom: 30px;
}
.banner h1{
    font-family: 'Caprasimo', cursive;
    color: #ffffffa7;
    margin-bottom: 5px;
}
.banner.right{
    display: flex;
    flex-direction: column;
    align-items: end;
}
.banner.right p{
    text-align: end;
}
.vm{
    margin: 0 auto;
    width: 80%;
    height: fit-content;
    border: 2px solid #93B1A6;
    padding: 6px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-bottom: 20px;
}
.vm h2{
    font-family: 'Caprasimo', cursive;
    margin-bottom: 5px;
}
.space{
    width: 100%;
    height: 55px;
}
.book-main{
    padding: 40px;
    font-family: 'Caprasimo', cursive;
}
.book-main p{
    margin: 10px 0 20px 0;
    font-family: 'Josefin Sans', sans-serif;
}
.book-main a{
    font-family: 'Reem Kufi Fun', sans-serif;
    background-color: #183D3D;
    padding: 5px 10px;
    border-radius: 100px;
}
.about-main{
    padding: 40px;
}
.about-main h2{
    font-family: 'Caprasimo', cursive;
    margin-bottom: 10px;
}
.about-main p{
    margin-bottom: 20px;
}
.contact-main{
    display: flex;
    flex-direction: column;
    padding: 40px;
    gap: 10px;
}
.contact-main h2{
    font-family: 'Caprasimo', cursive;
}
.contact-main a{
    font-family: 'Reem Kufi Fun', sans-serif;
    background-color: #183D3D;
    width: fit-content;
    padding: 5px 16px;
    border-radius: 100px;
}
.bottom-nav{
    position: fixed;
    bottom: 0;
    display: flex;
    justify-content: space-around;
    height: 55px;
    width: 100%;
    background-color: #183D3D;
    border-radius: 10px 10px 0 0;
    align-items: center;
}
.bottom-nav a{
    background-color: #040D12;
    padding: 8px;
    border-radius: 50%;
    transition: all 0.2s ease-in-out;
}
.bottom-nav .selected{
    color: #040D12;
    background-color: #93B1A6;
}
